openSUSE Updates April 2010

updates@lists.opensuse.org
  • 3 participants
  • 94 discussions

openSUSE-SU-2010:0156-1 (low): glib2 security update
by opensuse-security@opensuse.org
11 years, 4 months

openSUSE-SU-2010:0155-1 (low): glib2 security update
by opensuse-security@opensuse.org
11 years, 4 months

openSUSE-SU-2010:0154-1 (low): mediawiki security update
by opensuse-security@opensuse.org
11 years, 4 months

openSUSE-RU-2010:0152-1 (critical): lighttpd: It doesn't start after the last openssl update when "ssl.use-sslv2" is disabled. Fixed by this update.
by maintenance@opensuse.org
11 years, 4 months

openSUSE-SU-2010:0149-1 (low): clamav update
by opensuse-security@opensuse.org
11 years, 4 months

openSUSE-SU-2010:0147-1 (moderate): krb5 security update
by opensuse-security@opensuse.org
11 years, 5 months

openSUSE-RU-2010:0142-1 (moderate): cifs-mount: Fix workgroup enumeration, for client printer and file share selection.
by maintenance@opensuse.org
11 years, 5 months

openSUSE-SU-2010:0140-1 (critical): SUN Java security update
by opensuse-security@opensuse.org
11 years, 5 months

openSUSE-SU-2010:0137-1 (critical): acroread security update
by opensuse-security@opensuse.org
11 years, 5 months

openSUSE-RU-2010:0134-1 (important): pcsc-cyberjack: cyberjack cardreader is not accessible. Fixed by this update.
by maintenance@opensuse.org
11 years, 5 months
Results per page: